SELECT pt.echeance as dt_echeance, pt.montant as montant_facture, P.*, b.designation
FROM POSTES_OUV P

LEFT JOIN POSTES_OUV pt
ON pt.MANDAT_IDT = p.MANDAT_IDT
AND pt.PO_ID = p.parent_id
AND pt.po_type = 1

LEFT JOIN banque b
ON b.MANDAT_IDT = p.MANDAT_IDT
AND b.banque_id = p.banque

WHERE P.MANDAT_IDT = :MANDAT_IDT
AND P.po_date BETWEEN :DATE1 AND :DATE2
AND ((P.po_type = 7 AND P.banque BETWEEN :id1 AND :id2) OR P.po_type = 3)
ORDER BY p.banque, p.po_date
