SELECT o.ORDRE_PAI_ID, o.USR_ID, o.CRE_LE, o.DATE_TRAIT,
e.*,
p.po_date, p.adr_id, p.doc_id, p.montant,
b.DESIGNATION as DESIGNATION_bqe, b.NO_COMPTE as NO_COMPTE_bqe,
b.COMPTE_CPTA, b.TITULAIRE as TITULAIRE_bqe, b.MONNAIE_ID as MONNAIE_ID_bqe
FROM ordre_pai o

LEFT JOIN ENCBV e
ON e.exercice_idt = o.exercice_idt
AND e.ordpmt_id = o.ordre_pai_id

LEFT JOIN POSTES_OUV p
ON p.mandat_idt = e.mandat_idt
AND p.po_id = e.encbv_id

LEFT JOIN banque b
ON b.mandat_idt = e.mandat_idt
AND b.banque_id = o.banque_id

WHERE o.exercice_idt = :exercice_idt
AND o.ordre_pai_id = :ordre_id

ORDER BY p.adr_id 