select e.ecr_id, e.no_groupe, e.date_ecr, e.cpte, e.ccpte, e.libelle, e.tva_code,
e.tva_tx, e.tva_mt, e.debit, e.credit, t.compte, t.no_decompte,
t.designation, c.intitule
from ecritures e

LEFT JOIN tva t
ON t.EXERCICE_IDT  = e.EXERCICE_IDT
and t.tva_id  = e.tva_code

LEFT JOIN comptes c
ON c.EXERCICE_IDT  = e.EXERCICE_IDT
and c.cpte_id = t.compte

where e.EXERCICE_IDT  = :EXERCICE_IDT
and e.date_ecr between :date_deb and :date_fin
and e.tva_code <> ''
var(numDecompte)

order by t.compte, e.tva_code, e.date_ecr, e.ecr_id