SELECT h.collaborateur, u.nom || ' ' || u.prenom as Nom, EXTRACT(DAY FROM h.date_j) as Jours, SUM(h.temps + h.temps_depl) as temps
FROM heure h, usr u
WHERE h.mandat_idt = :mandat_idt
AND h.date_j BETWEEN :date_dep AND :date_fin
AND u.usrid = h.collaborateur
GROUP by h.collaborateur, h.date_j, u.nom, u.prenom
ORDER BY h.collaborateur, h.date_j, u.nom, u.prenom